Skip to content
LydieDevelopers
Menu

Resend an invitation

View as Markdown
POST/v1/invitations/{invitationId}/resend

Sends a new link and extends the expiry. The previous link stops working.

Request
curl -X POST "https://api.lydie.co/v1/invitations/01JCQ3V5MZ8G4ZK2X7T9R6N1PB/resend" \
  -H "Authorization: Bearer $LYDIE_TOKEN"

Path parameters

Response

200
{
  "id": "string",
  "workspaceId": "01JCQ3TZ0WJ8K4M2X7T9R6N1PA",
  "email": "ada@example.com",
  "role": "owner",
  "status": "pending",
  "expiresAt": "2026-11-12T09:30:00.000Z",
  "documentId": null,
  "documentLevel": null,
  "teamspaceIds": [
    "string"
  ],
  "invitedBy": null,
  "createdAt": "2026-11-12T09:30:00.000Z"
}

Errors use one envelope for every endpoint. See Errors and versions.